<!-- <ion-header>
  <ion-toolbar class="color-black">
    <ion-icon style="zoom:1.5" color="secondary" name="arrow-back" (click)="back()" slot="start"></ion-icon>
    <ion-title color="secondary">Notification</ion-title>
    <ion-icon slot="end" size="large" color="secondary" name="home" routerLink="/tabs/tab1"></ion-icon>
  </ion-toolbar>
</ion-header> -->
<header title="Notification"></header>
<ion-content>
  <ion-list>
    <ion-item *ngFor="let notification of notification_list" [ngClass]="{'active': notification?.readstatus == 0}" (click)="readNotification()">
      <!-- <ion-avatar slot="start">
        <img src="https://ionicframework.com/docs/api/list/avatar-rey.png">
      </ion-avatar> -->
      <ion-label>
        <h2>{{notification?.title}}</h2>
        <p class="ion-text-wrap">{{notification?.body}}</p>
        <p class="ion-text-end"><strong>{{notification?.unixtimestamp | date: 'MMM dd, YYYY, hh:mm'}}</strong></p>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-content>
<div class="loading-container" [ngClass]="{'busy': loaderService?.isBusy}">
  <div class="loading-wrapper-c">
    <div class="backdrop"></div>
    <div class="image">
      </div>
    <img src="assets/img/icon.png" class="loader_img">
    <!-- <img src="assets/img/icon_loader.png" class="loader_img"> -->
    <!-- <img src="assets/img/Spinner.gif" class="loader_img"> -->
  </div>
</div>